POST Tariffs
Gebruik dit endpoint om een nieuw tarief binnen een branch aan te maken.
Gebruikersniveau: Gevorderd
Endpoint
POST /v1/{scopeId}/tariffs| Eigenschap | Waarde |
|---|---|
| Method | POST |
| Scope ID | Branch UUID |
| Authenticatie | Authorization: Bearer <access_token> |
| Vereiste scope | routix:tariffs:write |
| Content-Type | application/json |
| Request body | JSON object |
Create-regels
- Tariffs zijn branch-or-null resources, maar de request gebruikt nog steeds een branch UUID in de URL.
organization_idenbranch_idworden server-side gezet.
Toegestane createvelden
| Veld |
|---|
name |
code |
status |
currency |
comment |
Voorbeeldrequest
curl -X POST "https://api.routix.com/v1/550e8400-e29b-41d4-a716-446655440000/tariffs" \
-H "Authorization: Bearer eyJhbGciOiJIUzI1NiIs..." \
-H "Content-Type: application/json" \
-d '{
"name": "Standard pallet tariff",
"code": "STD-PALLET",
"status": "active",
"currency": "EUR"
}'Voorbeeldresponse
{
"data": {
"id": "550e8400-e29b-41d4-a716-446655440071",
"name": "Standard pallet tariff",
"code": "STD-PALLET",
"status": "active",
"currency": "EUR"
},
"version": "v1"
}Last updated on

